@charset "UTF-8";
/* **************首页样式***************** */
.pad260 {
    padding: 0 2.6rem;
}

/* 介绍1 */
.info-box {
    width: 100%;
    height: 0.52rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #2E3290;
    font-size: 0.14rem;
    color: #fff;
}

.info-box .left,
.info-box .right {
    display: flex;
    align-items: center;
}

.info-box .left span+span {
    margin-left: 0.15rem;
}

.info-box .left::before {
    content: '';
    display: inline-block;
    background: url('//www.lyrickcorp.com/iguangming/2023/images/welcome-l.png') no-repeat;
    background-size: 100% auto;
    width: 0.15rem;
    height: 0.18rem;
    margin-right: 0.15rem;
}

.info-box .right::after {
    content: '';
    display: inline-block;
    background: url('//www.lyrickcorp.com/iguangming/2023/images/welcome-r.png') no-repeat;
    background-size: 100% auto;
    width: 0.15rem;
    height: 0.18rem;
    margin-left: 0.15rem;
}

/* 介绍2 */
.logo-box {
    width: 100%;
    height: 1.32rem;
    display: flex;
    align-items: center;
    background-color: #fff;
}

.logo-box .logo {
    width: 2.99rem;
    height: 0.65rem;
    margin-right: 0.25rem;
}
.logo-box .logo img{
    width: 100%;
    height: 100%;
}

.logo-box .des {
    font-size: 0.15rem;
    color: #464646;
    font-weight: 400;
}

/* 菜单 */
.nav{
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 0.65rem;
    border-top: 0.01rem solid #D5D6E6;
    border-bottom: 0.01rem solid #D5D6E6;
    transition: height 1s;
}
.nav .nav-list{
    flex: 5;
    height: 100%;
    display: flex;
    align-items: center;
}
.nav .nav-list .nav-item{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    /* width: 2rem; */
    color: #000;
    font-size: 0.2rem;
    width: calc(90% / 5);
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}
.nav .nav-list .nav-item.active,
.nav .nav-list .nav-item:hover{
    color: #fff;
    background-color: #2E3290;
    transition: background-color 0.9s,color 0.9s;
}
.nav .nav-list .flycard{
    display: none !important;
}
.nav .concat{
    flex:1;
    display: flex;
    flex-direction: column;
    font-size: 0.14rem;
    color: #5F5F5F;
}
.nav .menu-img{
    flex:1;
    justify-content: flex-end;
    display: none;
}
.nav .menu-img img{
    width: 0.38rem;
    height: 0.27rem;
    object-fit: contain;
    display: none;
}
.nav .menu-img img.active{
    display: block;
}
.nav .concat .email,
.nav .concat .qq{
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}
.index-content{
    width: 100%;
    padding-top:0.2rem;
    padding-bottom: 0.75rem;
    background-color: #F5F5F9;
}

/* 广告位 A1-A5*/
.ad{
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.15rem;
}
.ad-banner1,.ad-banner2,.ad-banner3{
    max-height: 0.7rem;
    overflow: hidden;
    display: block;
}
.ad-banner1{
    width: 45.5rem;
    margin-right: 0.15rem;
}
.ad-banner2{
    width: 93rem;
}
.ad-banner3{
    width: 100%;
}
.ad-banner1 div,
.ad-banner2 div,
.ad-banner3 div,
.ad-banner1 div img,
.ad-banner2 div img,
.ad-banner3 div img{
    width: 100% !important;
    height: 100% !important;
}

/* 广告位 B1-B3 */
.ads{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 0.25rem;
}
.ads-item{
    width: calc((100% - 0.3rem) / 3);
    max-height: 0.7rem;
    overflow: hidden;
}
.ads-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.ads-item div,
.ads-item div img{
    width: 100% !important;
    height: 100% !important;
}

/* 头条 */
.tt{
    height: 1.65rem;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    margin-top: 0.26rem;
}
.tt .tt-text{
    height: 100%;
    background-color: #2E3290;
    width: 1.33rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    color: #fff;
    font-size: 0.34rem;
    position: relative;
    flex-grow: 0;
    flex-shrink: 0;
}
.tt .tt-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 0.82rem;
    flex: 1;
}
.tt .tt-content .title{
    font-size: 0.38rem;
    line-height: 1.3;
    font-weight: bold;
    color: #000;
    text-align: center;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 0.1rem;
}
.tt .tt-content .des{
    color: #737373;
    line-height: 1.3;
    font-size: 0.16rem;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.tt .tt-more{
    height: 100%;
    background-color: #2E3290;
    width: 0.37rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 0.18rem;
    position: relative;
    flex-grow: 0;
    flex-shrink: 0;
}
.tt .tt-text::after{
    content: '';
    position: absolute;
    top:0;
    left: 100%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width:0.825rem 0.425rem 0.825rem  0.4rem;
    border-color: #fff #fff #fff #38BEEF;
}
.tt .tt-more::before{
    content: '';
    position: absolute;
    top:0;
    right: 100%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width:0.825rem 0.4rem 0.825rem  0.425rem;
    border-color: #fff #38BEEF #fff #fff;
}

/* 新闻组1 */
.news1{
    display: flex;
    margin-top: 0.28rem;
    height: 5.2rem;
}
.news1 #news1-swiper{
    width: 9.25rem;
    height: 100%;
}
#news1-swiper .swiper-slide{
    position: relative;
    width: 100%;
    height: 100%;
}
#news1-swiper .swiper-slide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#news1-swiper .swiper-slide .des{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0.5rem;
    text-align: center;
    line-height:  0.5rem;
    background-color: rgba(46, 50, 144, .63);
    padding:0 0.2rem;
    color: #fff;
    font-size: 0.2rem;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}
#news1-swiper .swiper-button-prev{
    background-image: url('//www.lyrickcorp.com/iguangming/2023/images/top-arrow-l.png');
    left: 0;
}
#news1-swiper .swiper-button-next{
    background-image: url('//www.lyrickcorp.com/iguangming/2023/images/top-arrow-r.png');
    right: 0;
}
#news1-swiper .swiper-button-prev,
#news1-swiper .swiper-button-next{
    width: 0.33rem;
    height: 0.67rem;
    background-size: 100% auto;
    background-repeat: no-repeat;
    margin-top: -0.4rem;
}
.news1 .news1-list{
    margin-left: 0.14rem;
    width: calc(100% - 0.14rem - 9.25rem);
    background-color: #F5F5F9;
    display: flex;
    flex-direction: column;
    overflow-y: hidden;
}
.news1 .news1-list .news1-item{
    height: calc(100% / 7);
    border-bottom: 0.01rem solid #D5D6E6;
    color: #000;
    font-size: 0.18rem;
    padding: 0 0.1rem 0 0.17rem;
    display: flex;
    align-items: center;
}
.news1 .news1-list .news1-item:first-child,
.news1 .news1-list .news1-item:nth-child(4){
    font-weight:bold;
}
.news1 .news1-list .news1-item .text{
    line-height: 1.2;
    max-height: 100%;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    width: 3.57rem;
    
}
/*首页时间样式*/
.timeacc{
    font-size: 0.14rem;
    float: right;
    text-align: right;
    width: 1rem;
    color: #9f9f9f;
}
.timebcc{
    font-size: 0.14rem;
    float: right;
    text-align: right;
    width: 0.8rem;
    color: #9f9f9f;
    margin-top: 0.27rem;
}
.timeccc{
    font-size: 0.14rem;
    float: right;
    text-align: right;
    width: 0.8rem;
    color: #9f9f9f;
    margin-top: 0.19rem;
}
.timedcc{
    font-size: 0.14rem;
    float: right;
    text-align: right;
    width: 0.8rem;
    color: #9f9f9f;
    margin-top: 0.29rem;
}
.afc{
    height: calc(100% / 4);
    border-bottom: 0.01rem solid #D5D6E6;
}
/*首页时间样式 end*/
.news1 .news1-list .news1-item:hover{
    color: #fff;
    background-color: #2E3290;
    transition: all 0.9s;
}

/* 新闻组2 */
.news2{
    margin-top: 0.5rem;
    display: flex;
    flex-direction: column;
}
.title-style1{
    width: 100%;
    border-bottom: 0.02rem solid #3C3CA9;
    padding-bottom: 0.1rem;
    display: flex;
    justify-content: space-between;
}
.title-style1 .title{
    font-size: 0.3rem;
    color: #000;
    position: relative;
}
.title-style1 .title::after{
    content: '';
    width: 100%;
    height: 0.09rem;
    background-color: #3C3CA9;
    position: absolute;
    left: 0;
    bottom: -0.15rem;
}
.title-style1 .title:hover{
    color: #2E3290;
}
.right-title{
    height: 0.5rem;
    line-height: 0.5rem;
    display: none;
}
.right-title a{
    font-size: 0.28rem;
    margin-left: 0.2rem;
    display: inline-block;
}
.news2 .news2-box{
    margin-top: 0.3rem;
    display: flex;
    justify-content: space-between;
    height: 5.94rem;
}
.news2 .news2-box .news2-item{
    width: calc((100% - 0.32rem) / 3);
    padding: 0.15rem;
    background-color: #fff;
    display: flex;
    flex-direction: column;
}
.title-box{
    height: 0.5rem;
    border-bottom: 0.01rem solid #D5D6E6;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.title-box .title-img{
    width: 2.45rem;
    height: 0.41rem;
    object-fit: cover;
}
.title-box .title-img2{
    width: 0.79rem;
    height: 0.42rem;
    object-fit: cover;
}
.title-box .more,
.title-style2 .more{
    font-size: 0.16rem;
    color: #737373;
}
.title-box:hover .more,
.title-style2:hover .more{
    color: #2E3290;
}
.gmgzh-list,
.common-list{
    width: 100%;
    height: calc(100% - 0.5rem);
    display: flex;
    flex-direction: column;
}
.gmgzh-list .list-item{
    height: calc(100% / 4);
    border-bottom: 0.01rem solid #D5D6E6;
    align-items: center;
    display: flex;
}
.gmgzh-list .list-item img{
    width: 1.53rem;
    height: 0.86rem;
    margin-right: 0.1rem;
}
.gmgzh-list .list-item .content{
    flex: 1;
}
.list-item .content .title{
    word-break: break-all;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    max-height: calc(100% - 0.45rem);
    color: #000;
    font-size: 0.18rem;
    margin-bottom: 0.1rem;
}
.list-item .content .title:hover{
    color: #2E3290;
}
.list-item .content .from{
    background-color: #3C3CA9;
    color: #fff;
    width: 1.3rem;
    text-align: center;
    height: 0.25rem;
    line-height: 0.25rem;
    font-size: 0.14rem;
}
.title-style2{
    border-bottom: 0.01rem solid #D5D6E6;
    height: 0.5rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.title-style2 .title{
    color: #3C3CA9;
    font-size: 0.22rem;
    display: flex;
    align-items: center;
}
.title-style2 .title::before{
    content: '';
    width: 0.04rem;
    height: 0.2rem;
    background-color: #3C3CA9;
    margin-right: 0.15rem;
}

.common-list .list-item{
    color: #000;
    font-size: 0.18rem;
    margin-top: 0.2rem;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    float: left;
    width: 3.39rem;
}
.common-list .list-item:hover{
    color: #2E3290;
}

/* 新闻组3 视频集萃*/
.news3{
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top:0.23rem;
    background-color: #fff;
    padding: 0.2rem 0.15rem 0;
}
.news3 #news3-swiper{
    width: 100%;
    background-color: #fff;
    padding:0.3rem 0 0.55rem;
}
#news3-swiper .swiper-slide{
    width: calc(100% / 4);
}
#news3-swiper .swiper-slide img{
    width: 3.02rem;
    height: 1.71rem;
    object-fit: cover;
}
#news3-swiper .swiper-slide .des{
    margin-top: 0.2rem;
    color: #000;
    font-size: 0.18rem;
    text-align: center;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
#news3-swiper .swiper-slide:hover .des{
    color: #2E3290;
}

#news3-swiper .swiper-button-prev{
    background-image: url('//www.lyrickcorp.com/iguangming/2023/images/video-arrow-l.png');
    left: 0;
}
#news3-swiper .swiper-button-next{
    background-image: url('//www.lyrickcorp.com/iguangming/2023/images/video-arrow-r.png');
    right: 0;
}
#news3-swiper .swiper-button-prev,
#news3-swiper .swiper-button-next{
    width: 0.3rem;
    height: 0.56rem;
    background-size: 100% auto;
    background-repeat: no-repeat;
    top:38%;
}
/* 新闻组4 */
.news4{
    display: flex;
    justify-content: space-between;
    margin-top: 0.26rem;
}
.news4 .news4-item{
    width: calc((100% - 0.34rem) / 3);
    height: 3.56rem;
    background-color: #fff;
    padding:0.1rem  0.25rem 0.25rem;
}
.news4 .news4-item .list{
    width: 100%;
    display: flex;
    flex-direction: column;
}
.news4-item .list .list-item{
    display: flex;
}
.news4-item .list .list-item img{
    width: 1.53rem;
    height: 0.86rem;
    object-fit: cover;
    margin-right: 0.1rem;
}
.news4-item .list .list-item .info{
    flex: 1;
    color: #000;
    font-size: 0.18rem;
}
.news4-item .list .list-item:hover .info{
    color: #2E3290;
}
.news4-item .list .list-item:not(:first-child) .info{
    line-height: 3;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}
.news4-item .list .list-item:first-child{
    padding:0.25rem 0;
    border-bottom: 0.01rem solid #D5D6E6;
}
.news4-item .list .list-item:first-child .info{
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 100%;
    line-height: 1.3;
}

/* 新闻组5 */
.news5,
.news6{
    width: 100%;
    margin-top: 0.54rem;
    display: flex;
    flex-direction: column;
}
.news5 .news5-content{
    height: 4.25rem;
    display: flex;
    margin-top: 0.28rem;
}
.news5 .news5-content .news5-list1,
.news5 .news5-content .news5-list2{
    padding: 0.15rem;
}
.news5 .news5-content .news5-list1{
    width: 3.35rem;
    height: 100%;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    margin-right: 0.15rem;
}
.news5-content .news5-list1 .list-item{
    height: calc(100% / 3);
}
.news5-content .news5-list1 .list-item .title{
    font-size: 0.16rem;
}

.news5 .news5-content .news5-list2{
    width: 3.68rem;
    height: 100%;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    margin-right: 0.15rem;
}
.news5-content .news5-list2 .list-item{
    -webkit-line-clamp: 2;
    line-height: 1.2;
    margin-top: 0.2rem;
    font-size: 0.18rem;
    white-space: normal;
   height: calc(100% / 2);
   /*  border-bottom: 0.01rem solid #D5D6E6;*/
    width: 2.4rem;
}
.news5 #news5-swiper{
     width: 6.67rem;
     height: 100%;
     margin: 0;
}
#news5-swiper .swiper-slide{
    position: relative;
    width: 100%;
    height: 100%;
}
#news5-swiper .swiper-slide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#news5-swiper .swiper-slide::after{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0.5rem;
    background-color: rgba(46, 50, 144, .63);
}
#news5-swiper .swiper-slide .des{
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    width: 70%;
    height: 0.5rem;
    line-height: 0.5rem;
    padding: 0 0.2rem;
    color: #fff;
    font-size: 0.18rem;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}
#news5-swiper .swiper-pagination{
    bottom: 0;
    left: 70%;
    width: 30%;
    height: 0.5rem;
    line-height: 0.5rem;
    text-align: right;
}
#news5-swiper .swiper-pagination-bullet{
    background: #CACFDC;
    opacity: 1;
    width: 0.09rem;
    height: 0.09rem;
    margin-right: 0.1rem;
    margin-left: 0;
}
#news5-swiper .swiper-pagination-bullet-active{
    background-color: #E8F148;
}

/* 新闻组6 */
.news6 .news6-content{
 margin-top: 0.28rem;
 display: flex;
 justify-content: space-between;
 width: 100%;
 height: 5.87rem;
}
.news6 .news6-content .news6-list1{
    width: 4.26rem;
    height: 100%;
    padding: 0.15rem;
    background-color: #fff;
}
.news6-list1 #news6-1-swiper{
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
.news6-list1 .list1-box .list-item{
    width: 1.89rem;
    margin-top: 0.22rem;
}
.news6-list1  .list1-box .list-item img{
    width: 100%;
    height: 1.1rem;
    object-fit: cover;
}
.news6-list1 .list1-box .list-item .des{
    color: #000;
    font-size: 0.16rem;
    margin-top: 0.09rem;
    text-align: center;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}
.news6-list1 .list1-box .list-item:hover .des{
    color: #2E3290;
}
.news6 .content-right{
    display: flex;
    flex-direction: column;
    width: calc(100% - 0.14rem - 4.26rem);
    height: 100%;
    justify-content: space-between;
}
.news6 .content-right .news6-list2{
    width: 100%;
    height: 3.28rem;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    padding: 0.15rem;
}
.news6 .content-right .news6-list3{
    width: 100%;
    height: 2.42rem;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    padding: 0.15rem;
}
.news6-list2 #news6-swiper{
    width: 100%;
    height: 2.1rem;
    margin-top: 0.3rem;
}
#news6-swiper .swiper-slide{
    width: calc(100% / 3);
    height: 100%;
    padding: 0 0.3rem;
}
#news6-swiper .swiper-slide img{
    /* width: 2.63rem; */
    width: 100%;
    height: 1.49rem;
    object-fit: cover;
}
#news6-swiper .swiper-slide .des{
    margin-top: 0.19rem;
    font-size: 0.16rem;
    color: #000;
    text-align: center;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}
#news6-swiper .swiper-slide:hover .des{
    color: #2E3290;
}
#news6-1-swiper .swiper-button-prev,
#news6-swiper .swiper-button-prev{
    background-image: url('//www.lyrickcorp.com/iguangming/2023/images/zt-arrow-l.png');
    left: 0;
}
#news6-1-swiper .swiper-button-next,
#news6-swiper .swiper-button-next{
    background-image: url('//www.lyrickcorp.com/iguangming/2023/images/zt-arrow-r.png');
    right: 0;
}
#news6-1-swiper .swiper-button-prev,
#news6-1-swiper .swiper-button-next,
#news6-swiper .swiper-button-prev,
#news6-swiper .swiper-button-next{
    width: 0.23rem;
    height: 0.68rem;
    background-size: 100% auto;
    background-repeat: no-repeat;
    top:37%;
}
#news6-1-swiper .swiper-button-prev,
#news6-1-swiper .swiper-button-next{
    display: none;
}
.news6 .news6-list3 .gg-list{
    width: 100%;
    height: 1.3rem;
    margin-top: 0.2rem;
    display: flex;
    justify-content: center;
}
.gg-list .list-item{
    width: calc((100% - 1.05rem) / 4);
    height:100%;
}
.gg-list .list-item+.list-item{
    margin-left: 0.15rem;
}
.gg-list .list-item img{
    width: 100%;
    height: 0.9rem;
    object-fit: cover;
}
.gg-list .list-item h3{
    margin-top: 0.08rem;
    font-size: 0.16rem;
    color: #000;
    text-align: center;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 0.44rem;
    overflow:hidden;
}
/* 页脚 */
.footer{
    background-color: #fff;
    width: 100%;
    height: 1.72rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer .link-box{
    width: 3.45rem;
    height: 0.5rem;
    border: 0.01rem solid #9F9F9F;
    position: relative;
}
.footer .link-box .show-box{
    width: 100%;
    height: 100%;
    padding: 0 0.18rem;
    display: flex;
    align-items: center;
}
.link-box .show-box .cur{
    flex: 1;
    color: #000;
    font-size: 0.18rem;
    cursor: default;
}
.link-box .show-box img{
    width: 0.12rem;
    height: 0.06rem;
    transform: rotate(0deg);
    transition: transform 0.3s;
}
.link-box .show-box.active img{
    transform: rotate(180deg);
    transition: transform 0.3s;
}
.footer .link-box .link-list{
    width: 100%;
    position: absolute;
    bottom: 0.49rem;
    left: 0;
    z-index: 5;
    background-color: #fff;
    display: none;
}
.footer .link-list .link-item{
    display: block;
    width: 100%;
    padding: 0.08rem 0.15rem;
    line-height: 1.3;
    color: #000;
    font-size: 0.18rem;
    border: 0.01rem solid #9F9F9F;
    border-bottom: none;
}
.footer .link-list .link-item:hover{
    color: #fff;
    background-color: #2E3290;
    transition: all 0.2s;

}
.footer .intro{
    display: flex;
    align-items: center;
    font-size: 0.18rem;
    color: #000;
}
.footer .intro .gswj-icon{
    width: 0.27rem;
    height: 0.37rem;
    object-fit: cover;
    margin-right: 0.19rem;
}
.mb-foot-txt{ 
    display: none;
}

.heightAuto{
    /* height: auto!important; */
    height: 1.3rem!important;
    transition: height 1s;
}

@media screen and (max-width: 769px) {
    .pad260 {
        padding: 0 0.2rem;
    }
    .info-box .right,.ad,.ad-banner3,.ads,.nav .concat,.news1,.news4,.pc-foot-txt{
        display: none;
    }
    .right-title{
        display: block;
    }
    /* 菜单 */
    .nav .nav-list{
        flex: 4;
        flex-wrap: wrap;
        overflow: hidden;
    }
    .nav .nav-list .nav-item{
        width: calc(90% / 4);
        height: 0.65rem;
        flex-grow: 0;
        flex-shrink: 0;
    }
    .nav .nav-list .flycard{
        display: flex !important;
    }
    .nav .menu-img{
        display: flex;
    }

    /* 头条 */
    .tt .tt-content .title{
        font-size: 0.3rem;
    }
    /* 版块栏目 */
    .title-box{
        height:0.8rem;
    }
    .title-box .title-img{
        width: 3.45rem;
        height:0.6rem;
    }
    .title-style2 .title{
        font-size:0.32rem;
    }
    .title-style2 .title::before{
        height:0.32rem;
    }
    .title-box .more, .title-style2 .more{
        font-size:0.2rem;
    }
    /* 列表 */
    .list-item .content .title,
    .common-list .list-item,
    #news3-swiper .swiper-slide .des,
    .news5-content .news5-list1 .list-item .title,
    .news5-content .news5-list2 .list-item,
    .news6-list1 .list1-box .list-item .des,
    #news6-swiper .swiper-slide .des{
        font-size: 0.26rem;
    }
    .common-list .list-item,
    .news5-content .news5-list2 .list-item{
        line-height: 160%;
        margin-top: 0.3rem;
        width: 5.4rem;
    }
    .timebcc{width: 1.3rem;    margin-top: 0.35rem;}
    .timedcc{width: 1.4rem; margin-top: 0.35rem;}
     .news5-content .news5-list2 .list-item{
         padding-bottom:0.3rem;
     }
    .news6-list1 .list1-box .list-item .des{
        margin-top:0.3rem;
    }
    /* 光明新闻 */
    .news2 .news2-box{
        flex-direction: column;
        height: auto;
    }
    .news2 .news2-box .news2-item{
        width: 100%;
    }
    .gmgzh,.jrkd{
        margin-bottom: 0.15rem;
    }
    /* 深圳光明 */
    .gmgzh-list .list-item{
        padding: 0.3rem 0;
    }
    .gmgzh-list .list-item:nth-child(n+3){
        display: none;
    }
    .gmgzh-list .list-item img{
        width: 2.4rem;
        height: 1.35rem;
        margin-right: 0.15rem;
    }
    .list-item .content .from{
        padding: 0.1rem 0;
        height: auto;
    }
    .common-list .list-item:nth-child(n+5){
        display: none;
    }
    /* 视频集萃 */
    #news3-swiper .swiper-button-prev,
    #news3-swiper .swiper-button-next{
        width:0.43rem;
        height: 0.8rem;
    }
    #news3-swiper .swiper-slide img{
        width: 100%;
        height: auto;
    }

    /* 光明科学城 */
    .news5 .news5-content{
        height: auto;
        flex-direction: column;
    }
    .news5 .news5-content .news5-list1,.news5 .news5-content .news5-list2{
        width: 100%;
        height: auto;
    }
    .news5 .news5-content .news5-list1{
        margin-bottom: 0.15rem;
        margin-right: 0;
    }
    #news5-swiper{
        display: none;
    }
    /* 品牌栏目 */
    .news6 .news6-content{
        flex-direction: column;
        height: auto;
    }
    .news6 .news6-content .news6-list1,.news6 .content-right{
        width: 100%;
    }
    .news6 .news6-content .news6-list1{
        margin-bottom: 0.15rem;
    }
    .news6 .content-right{ 
        margin-bottom: 0.3rem;
    }
    .news6 .content-right .news6-list2,.news6 .content-right .news6-list3{
        height: auto;
    }
    .news6 .content-right .news6-list3{
        display: none;
    }
    .news6-list2 #news6-swiper{
        height: auto;
    }
    #news6-swiper .swiper-slide img{
        width: 100%;
        height: auto;
    }
    #news6-swiper .swiper-slide{ 
        padding: 0;
    }
    #news6-swiper .swiper-button-prev, #news6-swiper .swiper-button-next{
        top: 40%;
    }
    #news6-1-swiper .swiper-slide img{
        height: auto;
    }
    #news6-1-swiper .swiper-button-prev,
    #news6-1-swiper .swiper-button-next{
        display: block;
        top: 40%;
    }
    #news6-1-swiper .swiper-button-prev,
    #news6-1-swiper .swiper-button-next,
    #news6-swiper .swiper-button-prev,
    #news6-swiper .swiper-button-next{
        width: 0.4rem;
        height: 1.18rem;
    }

    .footer{
        flex-direction: column;
        padding: 0.3rem 0.2rem;
        height: auto;
    }
    .footer .link-box{
        width: 80%;
        margin-bottom: 0.2rem;
    }
    .link-box{

    }
    .footer .intro{
        font-size: 0.12rem;
    }
    .footer .intro{
        width: 100%;
        justify-content: center;
    }
    .mb-foot-txt{ 
        display: block;
    }
    
}
/* 飞卡样式 */
@media screen and (min-width: 480px) {
    .flycard {
      display: none !important;
    }
    .layui-layer {
      display: none !important;
    }
    .layui-layer-shade {
      display: none !important;
    }
  }
  @media screen and (max-width: 480px) {
    /*当屏幕尺寸小于600px时，应用下面的CSS样式*/
    .flycard {
      display: block !important;
    }
    .layui-layer-content {
      background: #eff0f2 !important;
    }
    .layui-layer-page .layui-layer-content{
        height:100% !important;
    }
    .layui-layer-rim {
      border: #fff !important;
      background: #eff0f2 !important;
    }
    /* 弹窗 */
    .layui-layer-title {
      font-size: 0.18rem;
      background: #e6e6e6 !important;
      color: #111 !important;
      display: none !important;
    }
    .layui-layer-setwin a {
      font-size: 0.16rem !important;
      width: 0.4rem !important;
      height: 0.4rem !important;
    }
    .layui-layer-ico {
      background-size: cover !important;
    }
    .tan {
      width: 100% !important;
      text-align: center !important;
    }
    .tan img {
      width: 70% !important;
      margin: 18% auto 10% !important;
    }
    .flyanniu {
      width: 50% !important;
      border-radius: 0.3rem;
      border: #dbdbdb solid 1px !important;
      color: #909090 !important;
      background: #fff !important;
      padding: 10px !important;
      text-align: center !important;
      margin: 0 auto !important;
    }
    .flyanniu a {
      font-size: 0.5rem !important;
    }
    .ct {
      width: 15% !important;
      margin: 35% auto 0 !important;
    }
    .ct img {
      width: 100% !important;
    }
  }